package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: StorageStatusEnum
 * @Description:
 * @date 2024-04-30 13:47
 */
public enum StorageStatusEnum {

    //入库状态1已入库 2暂未入库
    IN_STORAGE(1, "已入库"),
    NOT_IN_STORAGE(2, "暂未入库"),
    ;



    private Integer code;
    private String desc;

    StorageStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
